.clearfix { clear: both; }

.eupopup-container { background-color:#222; color: #fff; font-size:12px; line-height:20px; padding:20px; text-align: center; display: none; z-index: 9999999; }

.eupopup-container-bottom { position: fixed; bottom: 0; left: 0; right: 0; }

.eupopup-closebutton { font-size: 16px; font-weight: 100; line-height: 1; color: #a2a2a2; filter: alpha(opacity=20); position: absolute; font-family: helvetica, arial, verdana, sans-serif; top: 0; right: 0; padding: 5px 10px; }
    .eupopup-closebutton:hover,
    .eupopup-closebutton:active { color: #fff; text-decoration: none; }

.eupopup-body { color: #fff; }

a.eupopup-button { margin:3px; display:inline-block; text-decoration:none; line-height: 20px; text-align: center; vertical-align: middle; color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.25); background-color: #006dcc; background-image: -moz-linear-gradient(top,#08c,#04c); background-image: -webkit-gradient(linear,0 0,0 100%,from(#08c),to(#04c)); background-image: -webkit-linear-gradient(top,#08c,#04c); background-image: -o-linear-gradient(top,#08c,#04c); background-image: linear-gradient(to bottom,#08c,#04c); background-repeat: repeat-x; border-color: #04c #04c #002a80; border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25); box-shadow: 0 1px 0 rgba(255,255,255,.2) inset, 0 1px 2px rgba(0,0,0,.05); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0); filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); padding: 2px 10px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; 
}
    a.eupopup-button:hover { color: #fff; background-color: #006dcc; }
    a.eupopup-button:visited { color: #fff; }

